Bug 680230 - php-pecl-lzf contains a bundled liblzf.
php-pecl-lzf contains a bundled liblzf.
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: php-pecl-lzf (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Andrew Colin Kissa
Fedora Extras Quality Assurance
:
Depends On: 675798
Blocks: DuplicSysLibsTracker
  Show dependency treegraph
 
Reported: 2011-02-24 13:31 EST by Steve Traylen
Modified: 2012-11-12 10:24 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-12 10:24:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Steve Traylen 2011-02-24 13:31:22 EST
According:
http://fedoraproject.org/wiki/Packaging:No_Bundled_Libraries

The php-pecl-lzf package should link dynamically to the  liblzf.

liblzf is now on it's way to Fedora and php-pecl-lzf should be adjusted accordingly.

Steve.
Comment 1 Fedora Update System 2012-10-20 19:05:42 EDT
php-pecl-lzf-1.6.2-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/php-pecl-lzf-1.6.2-1.fc18
Comment 2 Fedora Update System 2012-10-20 19:15:13 EDT
php-pecl-lzf-1.6.2-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/php-pecl-lzf-1.6.2-1.fc17
Comment 3 Fedora Update System 2012-10-20 19:31:23 EDT
php-pecl-lzf-1.6.2-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/php-pecl-lzf-1.6.2-1.fc16
Comment 4 Fedora Update System 2012-10-20 19:34:45 EDT
php-pecl-lzf-1.6.2-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/php-pecl-lzf-1.6.2-1.el5
Comment 5 Fedora Update System 2012-10-20 19:39:52 EDT
php-pecl-lzf-1.6.2-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-pecl-lzf-1.6.2-1.el6
Comment 6 Fedora Update System 2012-10-21 01:58:05 EDT
Package php-pecl-lzf-1.6.2-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing php-pecl-lzf-1.6.2-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-16543/php-pecl-lzf-1.6.2-1.fc18
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2012-10-28 04:57:09 EDT
php-pecl-lzf-1.6.2-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/php-pecl-lzf-1.6.2-2.fc17
Comment 8 Fedora Update System 2012-10-28 04:58:02 EDT
php-pecl-lzf-1.6.2-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/php-pecl-lzf-1.6.2-2.fc16
Comment 9 Fedora Update System 2012-10-28 04:58:55 EDT
php-pecl-lzf-1.6.2-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-pecl-lzf-1.6.2-2.el6
Comment 10 Fedora Update System 2012-10-28 04:59:47 EDT
php-pecl-lzf-1.6.2-2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/php-pecl-lzf-1.6.2-2.el5

Note You need to log in before you can comment on or make changes to this bug.